input[type="text"].calendarInput{width:250px;background-image:url("/v1/images/calendarIcon.png");background-repeat:no-repeat;background-position:calc(100% - 9px) 6px;opacity:1;cursor:pointer}
input[type="text"].calendarInput.visible{margin-bottom:-40px;opacity:1;text-transform:lowercase;position:relative;z-index:2}

.calendarContainer{position:absolute;padding:0px;z-index:100;}
.calendar_table, .closebutton  {border: 0px;color: #333;font-size: 12px;font-family:sofia_prolight,verdana;}
.calendar_table a {text-decoration: none;color: #fff;}
.calendar_table a.buttonOk{display:inline-block;border-radius:3px;color:#13afb5;height:24px;font-size:12px;line-height:24px;position:relative;top:-0px;left:3px;padding-left:10px;padding-right:10px;background:#fff;border:1px solid #13afb5;margin-left:0px;}
.calendar_table a.buttonOk:hover{color:#fff;border:1px solid #13afb5;background-color:#13afb5;}
.calendarlayer{position:fixed;width:100%;height:100%;background-color:rgba(0,0,0,0.1);z-index:99;top:0px;left:0px;}
.calendar_table .calendar_day , .calendar_table .left_arrow, .calendar_table .right_arrow {width: 25px;height: 25px;text-align: center;vertical-align: middle;cursor: pointer;color: #12afb4;padding-top: 3px;padding-bottom: 3px;}

.calendar_table .left_arrow{text-align:left}
.calendar_table .right_arrow{text-align:right}
.calendar_table .left_arrow, .calendar_table .right_arrow{font-family:verdana;}
.calendar_table td {padding: 0px !important;}

.calendar_table .push_label {text-align: center;vertical-align: middle;cursor: pointer;border: 0px;font-weight: bold;padding: 2px 5px;display: inline-block;font-size:16px;}
.calendar_table .month_label{display:inline-block;max-width:80px;text-overflow:ellipsis;white-space:nowrap;height:27px;overflow:hidden;padding-right:6px;}
.calendar_table .year_label{display:inline-block;max-width:40px;text-overflow:ellipsis;white-space:nowrap;height:27px;overflow:hidden;}

.calendar_table .calendar_week_row td, .closebutton {background:transparent;padding-bottom:2px !important;height:34px;text-transform:uppercase;font-size:13px;font-weight:900;padding:0px;line-height:28px;vertical-align:top}

.calendar_table .calendar_day {display: block;width:20px;color:#414a4c;padding:0px;}
.calendar_table .calendar_day:hover {background:#e8e9eb;/*border-top: 1px solid #e8e9eb;*/}
.calendar_table .calendar_day:hover:after{display:none}
.calendar_table .calendar_day.weekend {/*background: #a0a0a0;*/}

.calendar_table .calendar_day.different_month{color: #7b9196;}
.calendar_table .calendar_day.current_date {}

.calendar_table .calendar_day.selected {color: #fff;background: #8dc63f;}
.calendar_table .calendar_day.selected_other {color: #fff;background: #b3b3b5}
.calendar_table .calendar_day.disabled {color:#c6c6c6;cursor:no-drop;}
.calendar_table .today_button {display:none}
.calendar_table .time_display {display: inline-block;border: 1px solid #dcdcdc;padding: 1px 4px;margin: 4px 3px 2px 3px;color: #333;background-color: #fff;font-size: 12px;cursor: pointer}
.calendar_table .ampm {background-color: #d3d3d3;}
.calendar_table .time_separator {display: inline-block;border: 0px;padding: 1px;background: none;color: #333;}

.calendar_table .time_display.overlay {position: relative;margin: 0px 2px;padding:0px 0px;height:24px;line-height:24px;text-align:center;width:35px;padding-right:10px}
.calendar_table .time_display .overlay_upper {background-position:center top;background-repeat:no-repeat;position: absolute;left: 0px;top: 0px;width: 100%;height: 50%;border: solid 10px transparent;border-bottom:none;margin-left:-10px;margin-top:-10px;}
.calendar_table .time_display .overlay_upper:after {content: " ";position: relative;top: 1px;right: -33px;height: 10px;width: 10px;display: block;background-image:url("/images/images.png");background-position:-354px -165px;}
.calendar_table .time_display .overlay_lower:after {content: " ";position: relative;top: 2px;right: -33px;height: 10px;width: 10px;display: block;background-image:url("/images/images.png");background-position:-375px -165px}
.calendar_table .time_display .overlay_lower {background-position:center bottom;background-repeat:no-repeat;position: absolute;left: 0px;bottom: 0px;width: 100%;height: 50%;border: solid 10px transparent;border-top:none;margin-left:-10px;margin-bottom:-10px;}

table.calendar_table{border-spacing:0px;width:280px}
table.calendar_table .calendar_day{width:37px;height:37px;line-height:37px;border-right:1px solid #e4e9e9;border-bottom:1px solid #e4e9e9;}

table.calendar_table > tbody > tr > td:first-child{border-left:1px solid #e4e9e9}
table.calendar_table > tbody > tr > td:first-child div.calendar_day{margin-left:4px}
table.calendar_table > tbody > tr > td:last-child{border-right:1px solid #e4e9e9}
table.calendar_table > tbody > tr > td:last-child div.calendar_day{border-right:0px;margin-right:4px}
table.calendar_table > tbody > tr:nth-last-child(2) > td div.calendar_day{border-bottom:0px;margin-bottom:4px}
table.calendar_table > tbody > tr:nth-last-child(2){border-bottom:1px solid #e4e9e9}

table.calendar_table > tbody > tr:first-child > td:first-child{border-color: #585e68}
table.calendar_table > tbody > tr:first-child > td:last-child{border-color: #585e68}

.calendar_table .calendar_day.selected:after{display:none}
.calendar_table .calendar_day.current_date:after{display:none}

table.calendar_table{display:table}
table.calendar_table tr{display:table-row}
table.calendar_table td{display:table-cell}

table.calendar_table > tbody > tr:first-child > td{background:#585e68;color:#fff}
table.calendar_table{background-color:#ffffff}

table.calendar_table > tbody > tr:first-child > td{height:51px;line-height:51px}
table.calendar_table > tbody > tr:first-child > td div{color:#fff;height:51px;line-height:51px}
.calendar_table .month_label{height:51px;line-height:51px}
.calendar_table .year_label{height:51px;line-height:51px}

table.calendar_table > tbody > tr:first-child > td div.left_arrow,
table.calendar_table > tbody > tr:first-child > td div.right_arrow{text-align:center;padding-top:16px;height:31px}
.iconRight,.iconLeft{width:22px;height:22px;display:inline-block;background-image:url("/v1/images/images.png");border-radius:44px}
.iconRight:hover,.iconLeft:hover{background-color:rgba(255,255,255,0.2)}
.iconLeft{background-position:-209px 0px;position:relative;left:16px}
.iconRight{background-position:-237px 0px;position:relative;left:3px}

.calendar_table .push_label{font-family:"Roboto Slab";font-size:14px;font-weight:normal;text-align:left;margin-left:15px;width:calc(100% - 15px)}
.calendar_table .month_label{padding-left:5px;font-weight:bold;text-transform:uppercase}
.calendar_table .year_label:after{content:"."}
.calendar_table .month_label{max-width:1000px}